dontShow = "Do not show this page again"
languagesList = "Interface language"
nextTitle = "Start"
step1Description = "Select the type of site you would like to create"
step1Title = "Start"
step2Description = "Select the design for your site"
step2Title = "Design"
step3Description = "Create and edit the structure of your site"
step3Title = "Pages"
step4Description = "Create and edit the content of your site"
step4Title = "Edit"
step5Description = "Publish your site to a server."
step5Title = "Publish"
